Highlighted
New Member.. B Naresh
New Member..
62 views

wanted to know information about Java prerequisites of HP ALM.Oracle announced no more Java jdk

Just wanted to know information about Java prerequisites of HP ALM.

Oracle announced no more Java jdk 8 free, now my question is HPE ALM 12.55 if it’s compatible with other java distros ?

0 Likes
1 Reply
Slowioczek Contributor.
Contributor.

Re: wanted to know information about Java prerequisites of HP ALM.Oracle announced no more Java jdk

There are Oracle Java 8 and or OpenJDK 8 mentioned in Server-Side System Requirements as supported environment for ALM 15 and 12.60 Patch1. (Oracle Java 8 is recommended environment)

For ALM 12.5x there is just following note:

The Micro Focus ALM application server uses JDK8 (1.8) and supports 64 bit JVM.

Does that mean Java 7 is no more supported for ALM application server?

0 Likes
The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.